.facebookmf-button-ajaxlogin {
    padding: 5px;
    margin: 5px auto 5px auto;
    max-width: 340px !important;
    text-decoration: none !important;
    display: block;
    width: 100%;
    cursor: pointer;
    /* border: 5px; */
    border-radius: 4px;
    overflow: hidden;
    /* box-shadow: 0 2px 2px rgba(0,0,0,0.4); */
    color: #4267b2;
    text-align: center;
    /* font-weight: bold; */
    text-transform: uppercase;
    line-height: 20px;
    font-size: 12px;
    background-color: white;
    border-color: #4267b2;
}
.checkout-fb-connect-btn a {
    display: block;
    float: right;
    margin-right: 15px;
}
.checkout-fb-connect-btn a img {
    max-width: 160px;
}
@media only screen and (max-width: 400px) {
    .checkout-fb-connect-btn {
        float: left;
        width: 100%;
    }
    .checkout-fb-connect-btn a {
        float: left;
        margin-top: 10px;
    }
}